.sidebar {
  flex: 1;
  border-right: 0.5px solid rgb(227, 219, 219);
  background-color: #fff;

  .top {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;

    .logo {
      font-size: 20px;
      font-weight: bold;
      color: rgb(67, 67, 190);
    }
  }
  hr {
    height: 0;
    border: 0.5px solid rgb(227, 219, 219);
  }
  .bottom {
    padding-left: 30%;
    padding-right: 30%;
    padding-bottom: 10px;
    justify-content: end;
    align-items: center;
  }
  ul {
    list-style: none;
    margin: 0;
    padding: 0;

    li {
      display: flex;
      align-items: center;
      padding: 10px;
      cursor: pointer;

      &:hover {
        background-color: rgb(189, 189, 236);
      }
      .icon {
        font-size: 36px;
        color: rgb(67, 67, 190);
      }
      span {
        font-size: 30px;
        font-weight: 600;
        color: #888;
        margin-left: 10px;
      }
      button {
        justify-content: center;
        align-items: center;
      }
    }
  }
}
